body
{
    font-family: helvetica, arial;
    text-decoration: none;
    background: #FFFFFF;
}

h1{
 text-align : left;
 text-decoration : none;
 font-family: helvetica, arial;
 font-size : 20px;
 font-weight : bold;
 color : #404040;
}

h2{ 
 text-align : left;
 text-decoration : none;
 font-family: helvetica, arial;
 font-size : 18px;
 font-weight : bold;
 color : #404040;
}

p{
 text-align : justify;
 text-decoration : none;
 font-family: helvetica, arial;
 font-size : 12px;
 font-weight : normal;
 color : #404040;
}
